Version 6.7.7 Source
Single

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `bank_account` | Link | Bank Account Select account head of the bank where cheque was deposited. | Account
2 | `company` | Link | Company | Company
3 | `from_date` | Date | From Date |
4 | `to_date` | Date | To Date |
5 | `include_reconciled_entries` | Check | Include Reconciled Entries |
6 | `get_relevant_entries` | Button | Get Relevant Entries |
7 | `journal_entries` | Table | Journal Entries | Bank Reconciliation Detail
8 | `update_clearance_date` | Button | Update Clearance Date |
9 | `total_amount` | Currency | Total Amount |
    Company:company:default_currency

### Controller

#### erpnext.accounts.doctype.bank_reconciliation.bank_reconciliation

### Class BankReconciliation

Inherits from frappe.model.document.Document

get_details (self)

No docs

update_details (self)

No docs